<?php
/**
 *
 * Created by PhpStorm.
 * User: Sohaib Ibrahim
 * suhaibzaidi@gmail.com
 * Date: 01/01/2018
 * Time: 17:10
 */


Route::group([
    'prefix'     => 'customers',
    'as'		 => 'customers.',
    'namespace'  => 'Customers\Pushbroadcast',
], function() {

    /**
     * Cuisine CRUD
     */
    Route::resource('/pushbroadcast', 'PushbroadcastController' , [
        'names' => [
//            'destroy' => 'delete'
        ]
    ]);
    Route::get('push_broadcast', 'PushbroadcastTableController@__invoke')->name('pushbroadcast.get');

});

